Reply to topic

KIO-Gdrive

User avatar JOEHONKEY
Registered Member
Posts
7
Karma
0
OS

KIO-Gdrive

Fri Sep 11, 2020 3:34 pm
before upgradeing to base 20.04 I had KIO-Gdrive working very smooth and actually liked it very well. Something happend since the new LTS. Here is the error message I am getting when trying to start KIO-Gdrive.

Unable to create io-slave. klauncher said: Error loading '/usr/lib/x86_64-linux-gnu/qt5/plugins/kf5/kio/gdrive.so'.

version of Kio-gdrive:

kio-gdrive/focal 1.3.0-0xneon+20.04+focal+build2 amd64
KIO access for GDrive

This is my system:

KDE Neon: 20.04 LTS Focal
Kernel: 5.4.0-47-generic
Plasma: 5.19.5
gcc v: 9.3.0

Reply to topic

Bookmarks



Who is online

Registered users: Baidu [Spider], Bing [Bot], boospy007, Google [Bot], Majestic-12 [Bot], Mamarok, Yahoo [Bot]